{
  "name": "stream-app",
  "version": "1.0.0",
  "description": "",
  "main": "app.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "watch": "./node_modules/.bin/webpack",
    "start": "./node_modules/.bin/supervisor -w server ./server/app.js",
    "server": "nodemon server/app.js",
    "dev": "concurrently \"npm run server\" \"npm run watch\""
  },
  "author": "bikash",
  "license": "ISC",
  "dependencies": {
    "@babel/core": "^7.16.5",
    "@babel/preset-env": "^7.16.5",
    "@babel/preset-react": "^7.16.5",
    "axios": "^0.24.0",
    "babel-loader": "^8.2.3",
    "bcrypt-nodejs": "^0.0.3",
    "body-parser": "^1.19.1",
    "bootstrap": "^5.1.3",
    "chalk": "^4.0.0",
    "chokidar": "^3.5.2",
    "concurrently": "^6.5.1",
    "config": "^3.3.6",
    "connect-ensure-login": "^0.1.1",
    "connect-flash": "^0.1.1",
    "connect-mongo": "^4.6.0",
    "cookie-parser": "^1.4.6",
    "cron": "^1.8.2",
    "css-loader": "^6.5.1",
    "dotenv": "^10.0.0",
    "ejs": "^3.1.6",
    "events": "^3.3.0",
    "express": "^4.17.2",
    "express-session": "^1.17.2",
    "file-loader": "^6.2.0",
    "history": "^5.2.0",
    "jquery": "^3.6.0",
    "lodash": "^4.17.21",
    "mini-css-extract-plugin": "^2.4.5",
    "mongo-connect": "^0.0.6",
    "mongoose": "^6.1.4",
    "node-media-server": "^2.3.8",
    "node-sass": "^7.0.1",
    "passport": "^0.5.2",
    "passport-local": "^1.0.0",
    "popper.js": "^1.16.1",
    "react": "^17.0.2",
    "react-dom": "^17.0.2",
    "react-router-dom": "^6.2.1",
    "redis": "^4.0.1",
    "request": "^2.88.2",
    "sass-loader": "^12.4.0",
    "session-file-store": "^1.5.0",
    "shortid": "^2.2.16",
    "style-loader": "^3.3.1",
    "supervisor": "^0.12.0",
    "url-loader": "^4.1.1",
    "util": "^0.12.4",
    "video.js": "^7.17.0",
    "webpack": "^5.65.0",
    "webpack-cli": "^4.9.1"
  },
  "devDependencies": {
    "nodemon": "^2.0.15"
  }
}
